## 采用命令

```shell
yolo predict model=yolov8n.pt source=/path/钢绳/人船.jpg
```

输出：

```log
Ultralytics YOLOv8.2.48 🚀 Python-3.8.10 torch-1.13.1 CPU (Intel Core(TM) i9-9880H 2.30GHz)
YOLOv8n summary (fused): 168 layers, 3151904 parameters, 0 gradients, 8.7 GFLOPs

image 1/1 /path/钢绳/人船.jpg: 448x640 1 person, 1 boat, 165.1ms
Speed: 8.1ms preprocess, 165.1ms inference, 15.0ms postprocess per image at shape (1, 3, 448, 640)
Results saved to runs/detect/predict3
💡 Learn more at https://docs.ultralytics.com/modes/predict
```

## YOLO 模型导出 ONNX

采用 yolo 导出为 onnx 格式。

```shell
yolo export model=yolov8n-cls.pt format=onnx imgsz=224,128
```

**注意：**

(最新的yolo8改用默认GPU版的onnxruntime，要安装一下下面的库，否则ONNX转换会有警告)
pip install onnxruntime-gpu -i https://pypi.tuna.tsinghua.edu.cn/simple