## 参考环境

硬件：CPU（无显卡）
系统：Debian 12.6
Python: 3.8.19

INFO：`Ultralytics YOLOv8.1.42 🚀 Python-3.8.19 torch-1.13.1+cu117 CPU (Intel Xeon E5-2670 v3 2.30GHz)`

## 安装库

采用 pip 安装第三方库

```shell
pip install matplotlib==3.6.2 matplotlib-inline==0.1.6
pip install onnx==1.16.1 onnxruntime==1.16.3 netron==7.6.9 opencv-python==4.9.0.80
pip install pandas==1.5.3
pip install torch==1.13.1 torchvision==0.14.1 ultralytics==8.1.42 torchaudio==0.13.1 
# pytorch-cuda=11.7 
pip install ultralytics
```

因为没有显卡，所以无需安装 torch-cuda 以及 onnx-gpu 版本。
